{
  "component": true,
  "usingComponents": {
    "search-bar": "mini-ali-ui/es/search-bar/index",
    "vtabs": "mini-ali-ui/es/vtabs/index",
    "vtab-content": "mini-ali-ui/es/vtabs/vtab-content/index",
    "list": "mini-ali-ui/es/list/index",
    "list-item": "mini-ali-ui/es/list/list-item/index",
    "hj-empty": "../components/hj-empty/index",
    "hj-loading": "../components/hj-loading/index"
  }
}